Endpoint Vulnerability

js-jquery: Cross-site scripting via cross-domain ajax requests [fedora-all]

Description

Cross-site scripting via cross-domain ajax requests [fedora-all]

Affected Products

js-jquery

References

,